__gnu_cxx::balloc::__mv_iter_traits(3)

NAME
__gnu_cxx::balloc::__mv_iter_traits -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct __gnu_cxx::balloc::__mv_iter_traits< _Tp >

Definition at line 391 of file bitmap_allocator.h.

  Public Types
typedef _Tp::difference_type difference_type
typedef _Tp::value_type value_type

Author

Generated automatically by Doxygen for libstdc++ from the source code.